#dsktp {
	border-bottom: 1px solid #ddd;
}
#mobl {
	border-bottom: none;
}
.nav-tabs > li {
    margin-bottom: -1px;
}
.nav-tabs > li > a {
	background-color: #f4f4f4/*#f9f9f9*/;
	border:#ddd solid 1px;
}
.nav-tabs > .active > a, .nav-tabs > .active > a:hover, .nav-tabs > .active > a:focus {
	background-color:#fff;
}
.login_container {
	width:100%;
	margin:auto;
}
.bitter {
	font-family: 'Bitter', serif;
	font-size:48px;
	line-height:48px;
	color:#464646;
	margin-bottom:10px;
}
.secondary{
	font-family: 'Roboto', sans-serif;
	font-size:22px;
	line-height:22px;
	color:#464646;
	margin-bottom:30px;
}
.loginHelp {
	font-size: 14px;
}
.widget-body-white {
	padding: 28px 15px 215px 15px;
}
.widget-body-white.nameAddress {
	padding: 28px 15px 440px 15px;
}
.secureImg {
	margin-bottom: 15px;
}
#eCareNav.nav-tabs > li > a {
	background-color: #fff;
}
#eCareNav.nav-tabs > li > a:hover {
	background-color: #eee;
}
@media (max-width: 570px) {
.login_container {
	width:100%;
} 
.nav-tabs > li {
		float:none;
}
.widget-body-white, .widget-body-white.nameAddress {
	padding: 28px 15px 28px 15px;
}
}
@media (max-width: 979px) {
.navbar {
	display: none;
}
}
